Subject: Re: Thank you....
From: "Steve Bamford ARC" <[email-masked]>
To: "Edward Fuquay" <[email-masked]>
Date: Tue, 27 Jan 2004 10:43:29 -0800

Hi Ed,
Thanks for sending in your P-51 article.  It looks excellent.  I'm glad you
continue to enjoy ARC Ed.  I've got a bit of a backlog due to "Silly
Week"....and I'm catching up on my e-mails which I fell behind on due to
Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC
in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Edward Fuquay <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Tuesday, December 16, 2003 11:19 AM
Subject: Thank you....

> Hi Steve:
>
> Thanks for publishing my article on the A-1J. I love your magazine and I
wish I could send you articles every week, but I have to meet the needs of
the "real world" Nevertheless I wrote this article a while back, but never
had the nerve to send it to you. I hope you like it. This model plane in
particular got me hooked into the hobby. Best for now,
>
> Ed
>